ID CVE-2022-28713
Summary Improper authentication vulnerability in Scheduler of Cybozu Garoon 4.10.0 to 5.5.1 allows a remote attacker to obtain some data of Facility Information without logging in to the product.
References
Vulnerable Configurations
  • cpe:2.3:a:cybozu:garoon:4.10.0:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:4.10.0:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:4.10.1:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:4.10.1:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:4.10.2:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:4.10.2:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:4.10.3:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:4.10.3:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:5.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:5.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:5.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:5.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:5.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:5.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:5.5.0:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:5.5.0:*:*:*:*:*:*:*
  • cpe:2.3:a:cybozu:garoon:5.5.1:*:*:*:*:*:*:*
    cpe:2.3:a:cybozu:garoon:5.5.1:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 12-07-2022 - 15:06)
Impact:
Exploitability:
CWE CWE-668
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:N/A:N
Last major update 12-07-2022 - 15:06
Published 04-07-2022 - 07:15
Last modified 12-07-2022 - 15:06
Back to Top